/*
Theme Name:     Twenty Fourteen Child
Description:    Twenty Fourteen Child.  
Author:         pilates_student
Template:       twentyfourteen

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyfourteen/style.css");

site {
margin: 0 auto;
}


/* INSERTED SIDE BAR REMOVAL TEXT */

@media screen and (min-width: 783px) {
.primary-navigation {
float: right;
margin-left: 20px;
        }
}

.site {
margin: 0 auto;
}


media screen and (min-width: 1110px) {
.archive-header,
.comments-area,
.image-navigation,
.page-header,
.page-content,
.post-navigation,
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content footer.entry-meta {
padding-left: 55px;
        }
            }
        .site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
max-width: 874px;
        }
        
        .comments-area {
max-width: 874px;
        }
        
        .post-navigation, .image-navigation {
max-width: 874px;
        }
        
        .site:before,
#secondary {
width: 0;
display: none;
    }
 
.featured-content {
padding-left: 0;
        }
        
        .site-content, .site-main .widecolumn {
margin-left: 0;
        }  
        
        .hentry {
max-width: 900px;
        }
.post-thumbnail img {
width: 100%;
}  

/* Inserted code to fix the image alignment problems.  Left and Right aligned images were running off the page */

@media screen and (min-width: 810px) {

	.full-width .site-content blockquote.alignleft,
	.full-width .site-content img.size-full.alignleft,
	.full-width .site-content img.size-large.alignleft,
	.full-width .site-content img.size-medium.alignleft,
	.full-width .site-content .wp-caption.alignleft {
		margin-left: 0px;
	}

	.full-width .site-content .alignleft {
		clear: left;
	}

	.full-width .site-content blockquote.alignright,
	.full-width .site-content img.size-full.alignright,
	.full-width .site-content img.size-large.alignright,
	.full-width .site-content img.size-medium.alignright,
	.full-width .site-content .wp-caption.alignright {
		margin-right: 0px;
	}

	.full-width .site-content .alignright {
		clear: right;
	}
}

.site-title {
	float: left;
	font-size: 13px;
	font-weight: 700;
	line-height: 48px;
	padding-left: 0px ;
	margin: 0;

	/* Nav-toggle width + search-toggle width - gutter = 86px */
	max-width: -webkit-calc(100% - 86px);
	max-width:         calc(100% - 86px);
}